body {
  margin: 0px;
  color: #000000;
  cursor: default;
  background: #ffffcc;
  font-family: verdana, tahoma, helvetica, arial, sans-serif;
  background:url(bg.gif)
}
h1 {
  color: #FF0000;
  font-size: 22px
}
p {
  color: #000000;
  font-size: 11px
}
<!--
.red {
  color: #FF0000
}
-->
<!--
a:link {
  color: #ff9900;
  font-size: 12px;
}
a:visited {
  color: #ff9900;
  font-size: 12px;
}
a:active{
  color: #ff0000; 
  font-size: 12px;
}
a:hover {
  color: #ff0000;
  font-size: 12px;
}
-->